export default function (element: HTMLElement, selectors: string | string[]) {
  if (!element) return []
  if (Array.isArray(selectors)) selectors = selectors.join(',')
  return element.querySelectorAll(selectors)
}
